.form_watchmen
{
	margin:0 15px 0 15px!important;
}










table#main,
table#main table
{
	font: 12px/1.5 "Lucida Sans Unicode", "Lucida Grande", sans-serif, Times, serif;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	margin-bottom:0!important;
	padding-left:0!important;
	padding-right:0!important;
	padding-top:0!important;
	padding-bottom:0!important;
	border-left:0!important;
	border-right:0!important;
	border-top:0!important;
	border-bottom:0!important;
}

	table#main p
	{
		margin:0!important;
	}

		table#main center p
		{
			color:#004B89!important;
			margin-bottom:60px!important;
		}

		table#main p[align="center"]
		{
			color:#222222;
		}

		table#main p[align="center"] b
		{
			clear:both;
			text-align:left;
			display:block;
		}

		table#main p strong
		{
			font-weight:normal!important;
			font-style:italic!important;
			font-size:.8em;
			color:#8a8a8a;
			padding-bottom:20px;
			margin-bottom:20px;
			border-bottom:1px solid #cccccc;
			display:block;
		}












	table#main [type="text"]
	{
		width: 262px;
	}

	table#main [type="text"]
	{
		background-color: #FFFFFF;
		background-image: url("../images/contact_form_field.png");
		background-repeat: repeat-x;
		border: 1px solid #949494;
		font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
		font-size: 8pt;
		margin:0 0 10px 0;
		padding: 3px;
	}

	table#main select
	{
		background-color: #FFFFFF;
		background-image: url("../images/contact_form_field.png");
		background-repeat: repeat-x;
		border: 1px solid #949494;
		font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
		font-size: 8pt;
		margin:0 0 10px 0;
		padding: 3px;
	}

	table#main [type="submit"]
	{
		margin:0 5px 0 0;
		float:left;
	}






	table#main table td[width="40%"]
	{
			font-size:.9em;
			color:#666666;
			font-weight:normal;
		width:16%!important;
		vertical-align:top;
	}

		table#main table[width="100%"] td b
		{
			font-size:.9em;
			color:#666666;
			font-weight:normal;
		}

		table#main table[width="100%"] td b
		{
			font-size:.9em;
			color:#666666;
			font-weight:normal;
		}

		table#main table td table[width="75%"]
		{
			width:98%!important;
			padding:5px 0;
		}
		
			table#main table td table[width="75%"] td:first-child
			{
				width:5%!important;
				vertical-align:top;
			}

			table#main table td table[width="75%"] td:nth-child(2)
			{
				width:75%!important;
				text-align:justify!important;
				padding-right:1%;
			}

			table#main table td table[width="75%"] td:nth-child(3)
			{
				width:17%!important;
			}

				table#main table td table[width="75%"] td b
				{
					color:#004B89;
					font-weight:bold;
				}

				table#main table td table[width="75%"] td:nth-child(3) b
				{
					font-size:2em;
				}


























#content table td h2
{
	color:#004B89 !important;
	margin-bottom:60px;
}

#content table td span p strong
{
	margin:0!important;
	padding:0!important;
	border:0!important;
	display:inline!important;
}

#content table td
{
	vertical-align:top;
}

#content table[align="right"]
{
	width:100%;
}

#content table tr td[colspan="4"]
{
	text-align:left!important;
}

#infosend input[type="button"],
#infosend input[type="submit"]
{
	float:left;
}

#infosend input[type="button"]
{
	margin:0 5px 0 0;
}


















td#infobold
{
	font-size:1.5em;
	font-weight:bold;
    color: #004B89 !important;
    padding-bottom: 60px!important;
}

table#info td
{
	text-align:left;
}


table#info tr td
{
	padding-bottom:10px;
}

table#info div[align="center"] a
{
	color:#004B89 !important;
	padding-bottom:10px;
}

table#info a
{
	color:#004B89 !important;
}


















#txt h1
{
	color: #004B89 !important;
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 60px !important;
	padding-top: 0;
}


#txt input[name="otherAmt"]
{
	width:100px;
}

#txt span.small
{
	color:#666666;
}

#txt span.small b
{
	float:left;
}

#txt input[name="card_type"]
{
	margin-right:10px;
	float:left;
}


#txt input[name="card_number_1"],
#txt input[name="card_number_2"],
#txt input[name="card_number_3"],
#txt input[name="card_number_4"]
{
	width:60px;
	margin:0 5px 0 0;
	float:left;
}

#txt input[name="cid_number"]
{
    margin-left: 15px;
    margin-right: 185px;
    width: 150px;
}